RubyGems Navigation menu

Dépendances inversées pour log_switch Latest version of the following gems require log_switch

tailor 1.4.1

tailor parses Ruby files and measures them with some style and static analysis "rulers"...

284 958 Téléchargements

ffi-gdal 0.0.4

FFI wrapper for GDAL/OGR.

26 144 Téléchargements

hue 0.2.0

Work with Philips Hue light bulbs.

19 545 Téléchargements

rtp 0.1.5

This is a pure Ruby implementation of RTP, initially geared towards use with RTSP (b...

18 015 Téléchargements

busser-serverspec_eol 0.5.12

A fork for busser-serverspec for supporting EOL Ruby versions < 2.3

13 769 Téléchargements

test_linker 1.0.1

This is a Ruby wrapper around the TestLink XMLRPC API, thus allowing access to your T...

10 713 Téléchargements

busser-serverspec_cisco 0.5.14

A Busser runner plugin for Serverspec with patches for Cisco platforms

7 772 Téléchargements

frisky 0.1.2

frisky provides the tools you need to build an app that runs in a UPnP environment.

4 907 Téléchargements

busser-serverspecrb19 0.5.12

A Busser runner plugin for Serverspec

3 256 Téléchargements

em_ws_discovery 0.0.2

ruby实现的ws_discovery, 基于ws-discovery项目

3 012 Téléchargements

pants 0.1.0

Pants redirects IO using EventMachine from one input source to many different destinati...

2 672 Téléchargements

upnp-nickewing 0.1.0

upnp provides the tools you need to build an app that runs in a UPnP environment. This...

2 443 Téléchargements

playful 0.1.0.alpha.1

playful provides the tools you need to build an app that runs in a UPnP environment.

2 193 Téléchargements

busser-serverspec-eol 0.0.2

A fork for busser-serverspec for supporting EOL Ruby versions < 2.3

1 498 Téléchargements

Total de téléchargements 285 073

Pour cette version 25 919

Gemfile:
= Copier Copié!

installation:
=

License:

aucune

Version de Ruby requise: >= 0

Required Rubygems Version: >= 1.8.0

Liens: